<?xml version="1.0" encoding="UTF-16" ?>
<setup version="1">
  <group>
    <item name="lingoes_appe_manage" link="app://appe_manage/0" title="Options" title-zh-CN="管理" title-zh-TW="管理" title-ja="設定" />
  </group>
</setup>
